 
IF NOT EXISTS (SELECT * FROM SYS.columns WHERE NAME = 'CD_BANDEIRA_EEXTRATO' AND object_id = OBJECT_ID('RC_ADM_CARTAO'))
BEGIN
	ALTER TABLE RC_ADM_CARTAO ADD CD_BANDEIRA_EEXTRATO INT NULL
END

IF NOT EXISTS (SELECT * FROM SYS.columns WHERE NAME = 'CD_REDE_EEXTRATO' AND object_id = OBJECT_ID('RC_ADM_CARTAO'))
BEGIN
	ALTER TABLE RC_ADM_CARTAO ADD CD_REDE_EEXTRATO INT NULL
END 